#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 956px; width: 1254px;  background-color: #FF80FF; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: MS Reference Sans Serif; }
#imObj0_00 .ff3 {font-family: MS Reference Sans Serif; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #0000FF; }
#imObj0_00 .fc4 {color: #FF0000; }
#imObj0_00 .fc5 {color: #FF00FF; }
#imObj0_00 .fc6 {color: #FFFF00; }
#imObj0_00 .fc7 {color: #808080; }
#imObj0_00 .fc8 {color: #E0E0E0; }
#imObj0_00 .fc9 {color: #C0C0C0; }
#imObj0_00 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs22 {font-size: 29px ; vertical-align: baseline; line-height: 32px ; }
#imObj0_00 .fs48 {font-size: 64px ; vertical-align: baseline; line-height: 67px ; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 956px; overflow: hidden; }
#imPage {position: relative; height: 1086px; }

